@charset "utf-8";


body {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}
.invisible {
	font-size: .1px;
	color: #fff;
	display: none;
}
.noIndent {
	margin: 0px;
	padding: 0px;
}
#flashCommunicate {
	margin: 0px;
	padding: 0px;
	height: 411px;
	width: 960px;
	background-image: url(../images/flash_communicate.jpg);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#flashCommunicate #flashLayer {
	margin: 0px;
	padding: 0px;
	height: 411px;
	width: 960px;
	position: absolute;
}
#flashCommunicate #howNeedCommunicate {
	background-color: #2E558D;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 411px;
	width: 240px;
}

#flashCommunicate h2 {
	font-family: proxima-nova, helvetica, arial, sans-serif;
	font-size: 1.5em;
	font-weight: 600;
	color: #FFF;
	line-height: 0.9em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	height: 105px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#flashCommunicate h2 .h2Light  {
	font-weight: 100;
}
#flashCommunicate p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	line-height: 1.3em;
	color: #ffffff;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#flashCommunicate #welcomeNewEmployees {
	background-color: #1e2d40;
	margin: 0px;
	float: left;
	height: 411px;
	width: 240px;
	padding: 0px;
}
#flashCommunicate #welcomeNewEmployees p a {
	color: #1a7dca;
	text-decoration: none;
}
#flashCommunicate #welcomeNewEmployees p a:hover {
	color: #5aa7f7;
	text-decoration: none;
}
#flashCommunicate #stayUnionFree {
	background-color: #1e2d40;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 411px;
	width: 240px;
}
#flashCommunicate #stayUnionFree p a {
	color: #da261d;
	text-decoration: none;
}
#flashCommunicate #stayUnionFree p a:hover {
	color: #ff533b;
	text-decoration: none;
}
#flashCommunicate #promotePositiveEmployeeRelations {
	background-color: #1e2d40;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 411px;
	width: 240px;
}
#flashCommunicate #promotePositiveEmployeeRelations p a {
	color: #089752;
	text-decoration: none;
}
#flashCommunicate #promotePositiveEmployeeRelations p a:hover {
	color: #4ec47c;
	text-decoration: none;
}
#oops h1 {
	font-size: 4em;
	color: #900;
	font-style: italic;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	height: 168px;
	width: 400px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#oops {
	height: 168px;
	width: 400px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/oops.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.grayBox {
	background-color: #eeeeee;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #ccc;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

h1.h1Mobile {
	padding: 0px;
	float: left;
	height: 94px;
	width: 550px;
	margin: 0px 175px 20px 0px;
}
h1.h1Mobile   a {
	display:block;
	height:100%;
	text-indent:-9999px;
	width:100%;
	background-attachment: scroll;
	background-image: url(../images/projections_logo_mobile.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
h1.h1Mobile  a:hover {
	background-position:0;
}
	

h1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 82px;
	width: 300px;
}

h1   a {
	display:block;
	height:100%;
	text-indent:-9999px;
	width:100%;
	background-attachment: scroll;
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
h1  a:hover {
	background-position:0 -82px;
}	
blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	line-height: 1.4em;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	font-size: 0.9em;
	background-image: url(../images/quote.gif);
	background-repeat: no-repeat;
	background-position: 20px -5px;
}


.tableOffShelf {
	margin: 0px;
	padding: 0px;
	width: 100px;
}


.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2.5em;
	font-style: italic;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: -27px;
	font-weight: bold;
}
.awardPic {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0px;
}
sup {
	margin: 0px;
	padding: 0px;
}
#facebookSide {
	float: right;
}
#facebookSide p , #twitterSide p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #000;
}
#twitterSide {
	float: left;
}
#mainContentSocial  {
	width: 960px;
	background-color: #ffffff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	margin: 0px;
}
#mainContentSocial     h2.aboutH2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.9em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1e5d4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	letter-spacing: -0.05em;
	color: #003b80;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6def2;
}
#mainContentSocial   h3.aboutH3 {
	font-family: Arial, Helvetica, "Verdana sans-serif";
	font-size: 0.9em;
	color: #003b80;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
#mainContent .citations {
	font-size: .7em;
	margin: 0px;
	padding: 0px;
}





#container {
	width: 960px;
	background-color: #FFF;
	padding: 0px;	
	height: auto;
	margin: 0px auto;
/*	position: relative;*/
}
/*#content-container   {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 82px;
	position: relative;
}*/
#content-container-home   {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 10px;
	position: relative;
}
#content-container-int   {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 15px;
}
#content-container-faq   {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#mainContent  .formBackground, #mainContentMiddle .formBackground {
	background-color: #eeeeee;
	margin-top: 5px;
	margin-right: 9px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: 1px solid #cccccc;
	padding: 0px 0px 0px 10px;
	text:
; 	font-family: Arial, Helvetica, sans-serif;
}

#mainContent  .textBox {

	margin: 0px 100px 0px 0px;
}
/*#header {
	margin: 0px;
	width: 960px;
	z-index: 82;
	padding: 0px;
	background-color: #ffffff;
	position: fixed;
}
#headerHome {
	margin: 0px;
	width: 960px;
	padding: 0px;
	background-color: #ffffff;
}*/


#headerHome {
	margin: 0px;
	width: 960px;
	z-index: 82;
	padding: 0px;
	background-color: #ffffff;
	position: relative;
}


/*#headerInt {
	width: 960px;
	height: 117px;
	background-color: #FFFFFF;
	padding: 0px;
	position: fixed;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	z-index: 117;
}*/

#headerInt {
	width: 960px;
	background-color: #FFFFFF;
	padding: 0px;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#headerFaq {
	width: 960px;
	position: relative;
	z-index: 117;
	height: 117px;
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#nav   {
	float: right;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
}
#nav a {
	text-decoration: none;
	/*color: #6c8698;*/
	color: #666666;
}

#nav    li   .navInsider  {
	color: #cc7c36;
}

#nav   .navSelected  {
	color: #003b80;
	font-weight: bold;
}
#nav a:hover {
	text-decoration: none;
	color: #003b80;
}

#nav ul {
	display: block;
	margin: 0px;
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
}
#nav ul li {
	display: inline;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#flashHome {
	background-color: #003b80;
	padding: 0px;
	height: 280px;
	width: 960px;
	margin: 0px;
	/*background-image: url(../images/flash_bg.jpg);
	background-repeat: no-repeat;*/
}
#homeForm {
	background-color: #003b80;
	margin-top: 5px;
	margin-right: 9px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 0px;
	padding: 0px 0px 0px 5px;
	font-size: .9em;
	color:#FFFFFF;
}

#homeForm p.introPar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .9em;
	font-style: normal;
	font-weight:bold;
	color:#FFFFFF;
}
#homeForm p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	margin: 0px;
	padding: 0px;
}


#greenBar {
	height: 35px;
	width: 960px;
	background-image: url(../images/green_bar.gif);
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	clear: both;
}
#grayBar {
	height: 35px;
	width: 960px;
	background-image: url(../images/gray_bar.gif);
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	clear: both;
}
#redBar {
	height: 35px;
	width: 960px;
	background-image: url(../images/red_bar.gif);
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	clear: both;
}
#blueBar {
	height: 35px;
	width: 960px;
	background-image: url(../images/blue_bar.gif);
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	clear: both;
}

#blueBarHome {
	height: 10px;
	width: 960px;
	margin: 0px;
	padding: 0px;
	background-color: #003b80;
	clear: both;
}
/*#subNav {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	width: 225px;
	position: fixed;
	float: left;
}*/

#subNav {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	width: 225px;
	float: left;
}

#subNavFaq {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	width: 225px;
	float: left;
}
#mainContentVirtualTour  {
	width: 800px;
	background-color: #ffffff;
	padding-top: 0px;
	padding-right: 80px;
	padding-bottom: 40px;
	padding-left: 80px;
	margin: 0px;
}
#mainContentVirtualTour      h2.aboutH2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.9em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1e5d4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	letter-spacing: -0.05em;
	color: #003b80;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6def2;
}
#mainContentVirtualTour  p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.6em;
}
#mainContentVirtualTour    a.aboutLink {
	color: #003b80;
	text-decoration: none;
}
#mainContentVirtualTour  a:hover {
	text-decoration: underline;
}
#mainContent  {
	width: 715px;
	background-color: #ffffff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 245px;
	margin: 0px;
}

#mainContent #lcbtAdVid {
	float: right;
	margin: 0px;
	padding: 0px;
}

#mainContentFaq  {
	width: 715px;
	background-color: #ffffff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 245px;
	margin: 0px;
}
#mainContent      .faqUl, .articlesUl    {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	line-height: 1.2em;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	list-style-type: none;
	color: #003b80;
}
#mainContent    .faqUl    a, .articlesUl  a {
	color: #6c8698;
	text-decoration: none;
}
.faqUl     a:hover,.articlesUl  a:hover  {
	color: #003b80;
	text-decoration: underline;
}
.faqUl    li,.articlesUl  li  {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#mainContent .mainUl {
	font-family: Arial, Helvetica, "Verdana sans-serif";
	font-size: 0.8em;
	line-height: 1.6em;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 40px;
}
#mainContent .mainUl li {
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}



#mainContent    h2.greenH2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.9em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1e5d4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	letter-spacing: -0.05em;
	color: #089752;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1e5d4;
}
#mainContent     h2.aboutH2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.9em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1e5d4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	letter-spacing: -0.05em;
	color: #003b80;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6def2;
}

#mainContent     h2.blueH2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1e5d4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	letter-spacing: -0.05em;
	color: #1a7dca;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6def2;
}
#mainContent     h2.redH2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.9em;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1e5d4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	letter-spacing: -0.05em;
	color: #c13f31;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #efcfcb;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#mainContent   h3.greenH3 {
	font-family: Arial, Helvetica, "Verdana sans-serif";
	font-size: 0.9em;
	color: #089752;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
#mainContent   h3.blueH3 {
	font-family: Arial, Helvetica, "Verdana sans-serif";
	font-size: 0.9em;
	color: #1a7dca;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
#mainContent  h3.redH3 {
	font-family: Arial, Helvetica, "Verdana sans-serif";
	font-size: 0.9em;
	color: #c13f31;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
#mainContent   h3.aboutH3 {
	font-family: Arial, Helvetica, "Verdana sans-serif";
	font-size: 0.9em;
	color: #003b80;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
#mainContent     h4.greenH4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	color: #089752;
	font-weight: normal;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainContent    .greenH4    a {
	color: #089752;
	text-decoration: none;
}
#mainContent     h4.blueH4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	color: #1a7dca;
	font-weight: normal;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainContent  .blueH4  a {
	color: #1a7dca;
	text-decoration: none;
}
#mainContent      h4.redH4   {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	color: #c13f31;
	font-weight: normal;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainContent .redH4 a {
	color: #c13f31;
	text-decoration: none;
}

#mainContent     h4.aboutH4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	color: #003b80;
	font-weight: normal;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainContent .aboutH4 a {
	color: #003b80;
	text-decoration: none;
}


#mainContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.6em;
}
a     img       {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#mainContent p.introPar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-style: normal;
}

#mainContent   a.greenLink {
	color: #089752;
	text-decoration: none;
}
#mainContent    a.blueLink {
	color: #1a7dca;
	text-decoration: none;
}
#mainContent  a.redLink {
	color: #c13f31;
	text-decoration: none;
}
#mainContent   a.aboutLink {
	color: #003b80;
	text-decoration: none;
}
#mainContent a:hover {
	text-decoration: underline;
}
#mainContent  .smallVidSampleLeft {
	background-color: #eeeeee;
	width: 248px;
	float: left;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: 1px solid #cccccc;
	height: 320px;
	padding: 0px;
}
#mainContent .smallVidSampleLeft h3 {
	font-family: Arial, Helvetica, "Verdana sans-serif";
	font-size: 0.9em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-weight: normal;
}
#mainContent  .smallVidSampleLeft  h3.blue a  {
	text-decoration: none;
	color: #1a7dca;
}
#mainContent     .smallVidSampleLeft     h3.red     a  {
	text-decoration: none;
	color: #c13f31;
}
#mainContent   .smallVidSampleLeft   h3.green  a  {
	text-decoration: none;
	color: #089752;
}
#mainContent    .smallVidSampleLeft    h3.about   a  {
	text-decoration: none;
	color: #6c8698;
}
#mainContent .smallVidSampleLeft h3 a:hover {
	color: #000000;
}

#mainContent .smallVidSampleLeft p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .75em;
	line-height: 1.4em;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}


#mainContent   .smallVidSampleRight {
	background-color: #eeeeee;
	padding: 0px;
	width: 248px;
	float: left;
	border: 1px solid #CCCCCC;
	height: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#mainContent  .smallVidSampleRight  h3 {
	font-family: Arial, Helvetica, "Verdana sans-serif";
	font-size: 0.9em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-weight: normal;
	text-transform: capitalize;
}
#mainContent   .smallVidSampleRight   h3.blue a   {
	text-decoration: none;
	color: #1a7dca;
}
#mainContent    .smallVidSampleRight    h3.red  a   {
	text-decoration: none;
	color: #c13f31;
}
#mainContent    .smallVidSampleRight    h3.green  a   {
	text-decoration: none;
	color: #089752;
}
#mainContent     .smallVidSampleRight     h3.about    a  {
	text-decoration: none;
	color: #6c8698;
}
#mainContent  .smallVidSampleRight  h3  a:hover {
	color: #000000;
}

#mainContent  .smallVidSampleRight  p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.75em;
	line-height: 1.4em;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#mainContent #mainContentMiddle {
	width: 510px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#mainContent #sampleContainer {
	border: 1px solid #cccccc;
	padding: 10px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

ul.sampleLinks   {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	list-style-type: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	float: left;
}
ul.sampleLinks    li.sampleLinksBlue, ul.sampleLinks  li.sampleLinksBlue a {
	color: #1a7dca;
}
ul.sampleLinks      li.sampleLinksRed, ul.sampleLinks    li.sampleLinksRed   a {
	color: #c13f31;
}
ul.sampleLinks         li.sampleLinksGreen, ul.sampleLinks       li.sampleLinksGreen      a {
	color: #089752;
}

ul.sampleLinks li   {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
ul.sampleLinks a   {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}
ul.sampleLinks  a:hover   {
	text-decoration: underline;
}
ul.sampleLinks2   {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	list-style-type: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
ul.sampleLinks2  li   {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
ul.sampleLinks2  a   {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}
ul.sampleLinks2   a:hover   {
	text-decoration: underline;
}
ul.sampleLinks2        li.sampleLinksRed, ul.sampleLinks2      li.sampleLinksRed     a {
	color: #c13f31;
}
ul.sampleLinks2        li.sampleLinksGreen, ul.sampleLinks2      li.sampleLinksGreen     a {
	color: #089752;
}
ul.sampleLinks2     li.sampleLinksBlue, ul.sampleLinks   li.sampleLinksBlue  a {
	color: #1a7dca;
}
#clearer, .clearer {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 1px;
	height: 1px;
}
#search  {
	padding: 0px;
	float: right;
	width: 185px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 13px;
	margin-left: 0px;
}
#search p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	margin: 0px;
	padding: 0px;
}
#siteSearch    
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#707070;
	background-color:#f0f0f0;
	font-weight:normal;    
    width:133px;
    font-size:11px;
}
.rightPromoRec {
	padding: 0px;
	float: right;
	width: 183px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.rightPromo {
	background-color: #eeeeee;
	padding: 0px;
	float: right;
	width: 183px;
	color: #eeeeee;
	border: 1px solid #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.rightPromo    h3.greenRightPromoH3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	color: #089752;
	font-weight: normal;
}
.rightPromo    h3.blueRightPromoH3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	color: #1a7dca;
	font-weight: normal;
}
.rightPromo   h3.redRightPromoH3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	color: #c13f31;
	font-weight: normal;
}
#mainContent        .rightPromo p        {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	color: #000;
	margin: 5px;
	font-size: .8em;
	line-height: 1.2em;
}
#mainContent  .rightPromo  p a {
	color: #6c8698;
	text-decoration: none;
	font-weight:bold;
}

.rightPromo   img, #rightPromo  img  a{
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.rightPromo  ul {
	font-family: Arial, Helvetica, "Verdana sans-serif";
	font-size: 0.8em;
	color: #000000;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	list-style-type: circle;
	line-height: 1.2em;
	padding: 0px;
}
.rightPromo  li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.rightPromo a {
	color: #6c8698;
	text-decoration: none;
}
#mainContent   .rightPromo a:hover {
	text-decoration: underline;
	color: #003b80;
}



#rightVid {
	/*background-image: url(../images/video_placeholder.jpg);*/
	background-repeat: no-repeat;
	padding: 0px;
	height: 127px;
	float: right;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	left: 775px;
	top: 248px;
}

.rightLiveChat {
	background-color: #FFF;
	padding: 0px;
	float: right;
	width: 183px;
	color: #eeeeee;
	border: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}





#colLeft	{
	float: left;
	width: 310px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#colLeft  a:hover, #colMid a:hover, #colRight a:hover  {
	color: #1a7dca;
}

#colMid {
	float: left;
	width: 310px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 25px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#colRight {
	float: left;
	width: 310px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#colLeft     h2,#colLeft    h2    a,#colMid    h2,#colMid  h2   a,#colRight  h2,#colRight h2 a{
	color: #333333;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	margin: 10 0 0 0px;
	padding: 0px;
	font-weight: bold;
	text-decoration: none;
	line-height: 0.9em;
	letter-spacing: -0.05em;
}
/*#colLeft img, #colMid img, #colRight img {
	border: 6px solid #efefef;
}*/
#colLeft a, #colMid a, #colRight a {
	color: #2E558D;
	text-decoration: none;
}
#colLeft p, #colMid p, #colRight p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	color: #333333;
}


#footer {
	clear: both;
	height: 470px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #ccc;
	background-image: url(../images/footer_bg.gif);
	background-repeat: repeat-x;
	padding: 0px;
}
#footer #footerContent {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 110px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer #footerContent .footerSection {
	margin: 0px;
	padding: 0px;
	height: 260px;
}
#footer #footerContent .footerSection h3{
	color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	letter-spacing: .08em;
}
#footer #footerContent #footerBlogPosts {
	padding: 0px;
	float: left;
	width: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer #footerContent #footerMailingList {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 280px;
}
#footer #footerContent #footerConnect {
	padding: 0px;
	float: left;
	width: 250px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#footer p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	color: #ccc;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 0.5em;
}
#footer p.darkGrey {
	color: #333333;
}
#footer  span.footerPhoneNumber {
	font-family: Helvetica, Arial, "Verdana sans-serif";
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: -0.04em;
	color: #ffffff;
	padding: 0px;
	margin: 0px;
}
#footer   span.copyright {
	color: #ccc;
}

/*#footer a {
	color: #ccc;
	text-decoration: none;
}
#footer a:hover {
	color: #fff;
}*/
#footer #copyrightInfo {
	margin: 0px;
	padding: 0px;
	float: left;
}
#footer #copyrightInfo p a {
	color: #ffffff;
	text-decoration:none;
	font-weight: bold;
}
#footer #copyrightInfo p a:hover {
	color: #1a7dca;
	text-decoration:none;
}
#footer  #partners {
	padding: 0px;
	float: right;
	height: 33px;
	width: 423px;
	margin-top: 12px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer #partners ul {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
}
#footer    #partners    ul   li    {
	display: inline;
	margin: 0px;
	padding: 0px;
	float: left;
}
#footer              #partners  .partnerInc, #partners .partnerInc a        {
	background-image: url(../images/partner_inc5000.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 34px;
	text-indent: -9999px;
	display: block;
}
#footer               #partners   .partnerInc a:hover           {
	background-image: url(../images/partner_inc5000_hover.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 34px;
	text-indent: -9999px;
	display: block;
}
#footer          #partners  .partnerIabc, #partners .partnerIabc a    {
	background-image: url(../images/partner_iabc.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 56px;
	text-indent: -9999px;
	display: block;
}
#footer                #partners    .partnerIabc  a:hover           {
	background-image: url(../images/partner_iabc_hover.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 56px;
	text-indent: -9999px;
	display: block;
}
#footer     #partners     .partnerHeritage, #partners  .partnerHeritage a {
	background-image: url(../images/partner_heritage.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 104px;
	text-indent: -9999px;
	display: block;
	float: left;
}
#partners      .partnerHeritage      a:hover     {
	background-image: url(../images/partner_heritage_hover.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 104px;
	text-indent: -9999px;
	display: block;
	float: left;
}
#footer      #partners      .partnerCue, #partners  .partnerCue a {
	background-image: url(../images/partner_cue.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 65px;
	text-indent: -9999px;
	display: block;
}
#partners       .partnerCue       a:hover     {
	background-image: url(../images/partner_cue_hover.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 65px;
	text-indent: -9999px;
	display: block;
}
#footer       #partners       .partnerAbc, #partners  .partnerAbc a {
	background-image: url(../images/partner_abc.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 55px;
	text-indent: -9999px;
	display: block;
}
#partners        .partnerAbc        a:hover     {
	background-image: url(../images/partner_abc_hover.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 55px;
	text-indent: -9999px;
	display: block;
}
#footer        #partners        .partnerAstd, #partners  .partnerAstd a {
	background-image: url(../images/partner_astd.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 71px;
	text-indent: -9999px;
	display: block;
}
#partners         .partnerAstd         a:hover     {
	background-image: url(../images/partner_astd_hover.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 71px;
	text-indent: -9999px;
	display: block;
}
#footer        #partners        .partnerChamber, #partners  .partnerChamber a {
	background-image: url(../images/partner_chamber.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 38px;
	text-indent: -9999px;
	display: block;
}
#partners         .partnerChamber         a:hover     {
	background-image: url(../images/partner_chamber_hover.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 38px;
	text-indent: -9999px;
	display: block;
}
#tourAd    {
	float: left;
	width: 748px;
	height: 96px;
	margin: 0px;
	padding: 0px;
}


#socialMedia    {
	float: right;
	width: 295px;
	height: 30px;
	padding: 0px;
	/*margin-top: 75px;*/
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#socialMedia a {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

ul.socialIcons     {
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#footerConnect ul li     {
	display: inline;
	float: left;
	margin-top: 15px;
	margin-right: 13px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#footerConnect     .socialRss, #footerConnect  .socialRss a   {
	background-image: url(../images/social_rss.gif);
	background-repeat: no-repeat;
	height: 37px;
	width: 37px;
	text-indent: -9999px;
	display: block;
}
#footerConnect     .socialDigg, #footerConnect .socialDigg a    {
	background-image: url(../images/social_digg.gif);
	background-repeat: no-repeat;
	height: 37px;
	width: 37px;
	text-indent: -9999px;
	display: block;
}
#footerConnect      .socialLinkedin, #footerConnect .socialLinkedin a     {
	background-image: url(../images/social_linkedin.gif);
	background-repeat: no-repeat;
	height: 37px;
	width: 37px;
	text-indent: -9999px;
	display: block;
}
#footerConnect      .socialSquidoo, #footerConnect .socialSquidoo a     {
	background-image: url(../images/social_squidoo.gif);
	background-repeat: no-repeat;
	height: 37px;
	width: 37px;
	text-indent: -9999px;
	display: block;
}
#footerConnect      .socialTwitter, #footerConnect .socialTwitter a     {
	background-image: url(../images/social_twitter.gif);
	background-repeat: no-repeat;
	height: 37px;
	width: 37px;
	text-indent: -9999px;
	display: block;
}
#footerConnect      .socialFacebook, #footerConnect .socialFacebook a     {
	background-image: url(../images/social_facebook.gif);
	background-repeat: no-repeat;
	height: 37px;
	width: 37px;
	text-indent: -9999px;
	display: block;
}
#footerConnect      .socialYoutube, #footerConnect .socialYoutube a     {
	background-image: url(../images/social_youtube.gif);
	background-repeat: no-repeat;
	height: 37px;
	width: 37px;
	text-indent: -9999px;
	display: block;
}
#footerConnect        .socialNewsroom, #footerConnect   .socialNewsroom   a     {
	background-image: url(../images/social_newsroom.gif);
	background-repeat: no-repeat;
	height: 37px;
	width: 37px;
	text-indent: -9999px;
	display: block;
}
#socialMedia  #addThis {
	float: left;
	width: 85px;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#socialMedia  #addThis  a {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#mainContent .mainUl dd {
	margin: 0px;
	padding: 0px;
}
#mainContent .mainUl dt {
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainContent .articlesDl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.6em;
	margin: 0px;
	padding: 0px;
}
#mainContent .articlesDl a {
	text-decoration: none;
	color: #003b80;
}
#mainContent .articlesDl dt {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#mainContent .articlesDl dd {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.largeArrows {
	font-size: 1.2em;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-style: italic;
	padding: 0px;
	float: right;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainContent ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.6em;
}
#mainContent ol li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#mainContent #articlesBox {
	width: 650px;
	padding: 0px;
	margin: 0px;
}

span.drop {
	display: inline;
	float: left;
	margin: 0;
	padding: .25em .08em 0 0;
	#padding: 0.25em 0.08em 0.2em 0.00em;/* override for Microsoft Internet Explorer browsers*/
	_padding: 0.25em 0.08em 0.4em 0.00em; /* override for IE browsers 6.0 and older */
	font-size: 3.2em;
	line-height: 0.4em;
	text-transform: capitalize;
	}	
#mainContent .leftPic {
	border: 1px solid #999999;
	width: 330px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;
}
#mainContent .leftPic .caption {
	font-size: 0.7em;
	padding: 0px;
	line-height: 1.1em;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#mainContent  .rightPic {
	border: 1px solid #999999;
	width: 330px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: right;
}
#mainContent  .rightPic  .caption {
	font-size: 0.7em;
	padding: 0px;
	line-height: 1.1em;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainContent #flashRight {
	padding: 0px;
	float: right;
	width: 320px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#mainContent #formRight {
	margin: 0px;
	padding: 0px;
	float: right;
	clear: left;
}


/* pager and autoadvance */
#s4 {
	float:left;
	margin-bottom: 10px;
}
td a { margin: 0px; }
#slideshowNav {
	position: absolute;
	font: Arial, Helvetica, sans-serif;
	top: 395px;
	text-align: left;
}
.slideshowNav { margin: 0px; }
#slideshowNav a { margin: 0 2px; padding: 3px 5px; border: 1px solid #ccc; background: #ffffff; text-decoration: none; font-size: .8em; color: #000; }
#slideshowNav a.activeSlide { background: #eeeeee }
#slideshowNav a:focus { outline: none; }
#output { text-align: left; }
.pics { height: 300px; width: 690px; padding:0; margin:0; overflow: hidden; }
.pics img { height: 300px; width: 690px; padding: 0px; border: none; background-color: #eee; top:0; left:0; }


#headerTest {
	width: 960px;
	height: 280px;
	margin: 0;
	padding: 0;
}

#headerTest #testForm	{
	width: 260px;
	height: 280px;
	background-color: #20407c;
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	/*border: 1px solid #cccccc;*/
}
#headerTest #testForm p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	color: #ffffff;
}
#headerTest #testForm h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-top: 20px;
	padding: 0px;
	color: #ffffff;
}
#description {
	margin: 0px;
	width: 860px;
	height: 100px;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
}
#description p {
	font-family: ff-meta-web-pro, Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	margin: 0px;
	padding: 0px;
	color: #666666;
	line-height: 1.5em;
	font-style: italic;
	font-weight: 400;
}
#description p a {
	color: #2E558D;
	text-decoration: none;
}
#description p a:hover {
	color: #1a7dca;
	text-decoration: none;
}


/*Mobile Styles*/

#mainContent_mobile  {
	width: 725px;
	background-color: #ffffff;
	padding: 0px;
	margin: 0px auto;
}

#mainContent_mobile     h2.aboutH2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3.0em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1e5d4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	letter-spacing: -0.05em;
	color: #003b80;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6def2;
}










/* image curl */

ul.box {
position: relative;
z-index: 1; /* prevent shadows falling behind containers with backgrounds */
overflow: hidden;
list-style: none;
margin: 0;
padding: 0; }


ul.box li {
	position: relative;
	float: left;
	width: 296px;
	height: 192px;
	padding: 0;
	border: 5px solid #efefef;
	background: #fff;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0;
}


ul.box li:before,
ul.box li:after {
content: '';
z-index: -1;
position: absolute;
left: 10px;
bottom: 10px;
width: 70%;
max-width: 300px; /* avoid rotation causing ugly appearance at large container widths */
height: 55%;
-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
-webkit-transform: skew(-15deg) rotate(-6deg);
-moz-transform: skew(-15deg) rotate(-6deg);
-ms-transform: skew(-15deg) rotate(-6deg);
-o-transform: skew(-15deg) rotate(-6deg);
transform: skew(-15deg) rotate(-6deg); }


ul.box li:after {
left: auto;
right: 10px;
-webkit-transform: skew(15deg) rotate(6deg);
-moz-transform: skew(15deg) rotate(6deg);
-ms-transform: skew(15deg) rotate(6deg);
-o-transform: skew(15deg) rotate(6deg);
transform: skew(15deg) rotate(6deg); }
#joinConvoForm {
	margin: 0px;
	padding: 0px;
}
/******* RSVP FORM *******/

.joinConvoForm	{
	padding: 0px;
	margin: 0px;
}
.joinConvoForm	.asterisk{
	font-size: 0.8em;
	color: #00a2ff;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
}
.joinConvoForm label {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #333333;
	padding:0px 0px 0px 0px;
	margin:6px 0px 6px 0px;
	float:left;
	width:100px;
	}
	
#joinConvoForm #name, #lastName, #email ,#company, #captcha.typed, #submit {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	padding:0px;
	margin: 6px 0px 6px 0px;	
	border:1px solid #999;
	/*display:block;*/
	}
	
#joinConvoForm .button  {
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #fff;
	padding:0px;
	background-image:url("../images/subscribe.gif");
	display:block;
	height: 30px;
	width: 100px;
	background-attachment: scroll;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
	border: none;
	margin: 0px;
}
#joinConvoForm .button:hover {
	background-position:0 -30px;
}

/*#joinConvoForm p.darkGrey {
	color: #333333;
	padding: 0px;
	margin: 0px;
	height: 25px;
	background-color:#0F0;
}*/




/* button */

.rightPromo p a.button, .rightPromo p a.button {
	-webkit-background-clip: padding-box;
	display: inline-block;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border: 2px solid #eeeeee;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	text-shadow: rgba(0,0,0,.2) 0 1px 0;
	-webkit-transition: background-position 140ms ease-in-out, border-color 140ms ease-in-out, color 140ms ease-in-out;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.3);
	cursor: pointer;
	font-family: Helvetica, Arial, Geneva, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	background-color: #ffffff;
	background-image: url(images/button_bg.png);
	background-repeat: repeat-x;
	background-position: 0 -30px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}
.rightPromo p a.button:hover, .rightPromo p a.button:hover {
	border: 2px solid #ccc;
	background-position: 0 -10px;
}

#mobileHtml	{
	display: none;
}
#becomeInsider {
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 50px;
	position: absolute;
	left: 910px;
	top: 3px;
	background-image: url(../images/become_an_insider.png);
	text-indent: -9999px;
}
#becomeInsider p a {
	text-decoration: none;
	display: block;
	color: #00C;
	height: 50px;
	width: 50px;
	font-size: .7em;
	margin: 0px;
	padding: 0px;
}





























/*@media all and (max-device-width: 480px), all and (max-width: 800px) {
body {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
}
#mobileHtml	{
	display:block;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#mobileHtml h2{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 8px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 120%;
	color: #000;
}
#mobileHtml h2 a{
	color: #053b80;
	text-decoration:none;
}
#mobileHtml h2 a:hover{
	color: #1a7dca;
	text-decoration:none;
}
table p{
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 8px;
	font-size: 120%;
	line-height:1.4em;
}
#mobileHtml 	#navMobile{
	width:100%;
	font-family: Helvetica, Arial, sans-serif;
	color: #009;
	background-color: #0069cf;
	display:block;
	height:50px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding: 0px;
}
#navMobile ul 	{
	padding: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#navMobile ul li 	{
	display:inline;
	font-size: 140%;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#navMobile ul li a  {
	color: #ffffff;
	text-decoration: none;
}
#navMobile ul li a:hover {
	color: #053b80;
	text-decoration: none;
}
#navMobile ul li .navInsider  {
	color: #cc7c36;
}
#mobileHtml	#mobileContainer{
	margin: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#projections {
	width: 100%;
	height: 100%;
	clear: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	padding: 0px;
}
#projections p {
	font-family: Helvetica, Arial, sans-serif;
	color: #666666;
	font-style: italic;
	margin: 0 0 10 0px;
	padding: 0px;
	font-size: 110%;
	line-height: 1.4em;
}
#projections p a {
	color: #2E558D;
	text-decoration: none;
}
#projections p a:hover {
	color: #1a7dca;
	text-decoration: none;
}
tr {
	padding: 20px;
	margin: 30px;
	border: 2px solid #ff0000;
}
td {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #ccc;
}
table img	{
	margin:0px;
	padding:0px;
}
form {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 140%;
	color: #000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
input {
	margin: 0px;
	padding: 0px;
}
#mobileFooter	{
	background-color:#0069cf;
	height: 100%;
	width: 100%;
	padding: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mobileFooter img  {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 25px;
	margin: 0px;
}
#mobileFooter img a {
	padding: 0px;
	margin: 0px;
}
#container, #footer	{
	display:none;
}*/